@font-face {
  font-family: 'PT Root UI';
  src: url('../../../../fonts/PTRootUI/PT-Root-UI_VF.ttf');
  font-weight: 1;
  font-style: normal;
}
@font-face {
  font-family: 'PT Root UI';
  src: url('../../../../fonts/PTRootUI/PT-Root-UI_Light.ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'PT Root UI';
  src: url('../../../../fonts/PTRootUI/PT-Root-UI_Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'PT Root UI';
  src: url('../../../../fonts/PTRootUI/PT-Root-UI_Medium.ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'PT Root UI';
  src: url('../../../../fonts/PTRootUI/PT-Root-UI_Bold.ttf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'PT Astra Sans';
  src: url('../../../../fonts/PTAstraSans/PTAstraSans-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'PT Astra Sans';
  src: url('../../../../fonts/PTAstraSans/PTAstraSans-Italic.ttf');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'PT Astra Sans';
  src: url('../../../../fonts/PTAstraSans/PTAstraSans-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'PT Astra Sans';
  src: url('../../../../fonts/PTAstraSans/PTAstraSans-BoldItalic.ttf');
  font-weight: 700;
  font-style: italic;
}
.header-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
}
.header-h1-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
}
.header-h2-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
}
.header-h3-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
}
.header-h4-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
}
.main-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}
.main-bold-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
.small-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
}
.small-bold-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
}
.small-text-13px {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  font-size: 13px;
}
.small-bold-text-13px {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
  font-size: 13px;
}
.table-small-text {
  font-family: 'PT Astra Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
}
.table-small-text-13px {
  font-family: 'PT Astra Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
}
.common-overflow-container {
  overflow: hidden;
  text-overflow: ellipsis;
}
.common-flex-container {
  display: flex;
}
.common-flex-center-container {
  display: flex;
  align-items: center;
}
.common-flex-space-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
body {
  display: flex;
  padding-top: 0px;
  background: #FFF;
  justify-content: center;
}
.landing {
  background: white;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.landing-header-logo {
  display: flex;
  align-items: center;
}
.landing-header-block-parent {
  position: sticky;
  top: 0px;
  background: white;
  width: 100%;
  z-index: 1500;
}
.landing-header-block {
  padding: 16px 0px;
  margin: 0px 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: sticky;
  top: 0px;
  background: white;
  z-index: 1501;
}
.landing-header-block-left {
  display: flex;
  align-items: center;
  gap: 20px;
}
.landing-header-block-right {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
}
.landing-header-menu {
  display: flex;
  align-items: center;
}
.landing-header-menu-left {
  display: flex;
  align-items: center;
}
.landing-header-menu-left-full {
  display: flex;
  align-items: center;
}
.landing-header-menu-left-small {
  display: none;
}
.landing-header-menu-item {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  color: #21242C;
  cursor: pointer;
  padding: 8px 20px;
  border-radius: 4px;
}
.landing-header-menu-item:hover {
  background: rgba(33, 36, 44, 0.07);
}
.landing-header-menu-split {
  border-radius: 8px;
  background: #BCBCBC;
  width: 1px;
  height: 20px;
}
.landing-header-phone-block {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  color: #21242C;
  padding: 8px 16px;
  border-radius: 4px;
}
.landing-header-phone-block:hover {
  color: #21242C;
  text-decoration: none;
  background: rgba(33, 36, 44, 0.07);
}
.landing-body-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 120px;
  width: 100%;
}
.landing-body-row {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 32px;
  min-width: 1360px;
  max-width: 1360px;
}
.landing-row-h1-margin {
  margin-bottom: 200px;
}
.landing-row-h2-margin {
  margin-bottom: 120px;
}
.landing-row-h3-margin {
  margin-bottom: 80px;
}
.landing-body-row-horizontal-scroll {
  overflow: auto;
  height: 600px;
  flex-wrap: nowrap;
  scrollbar-width: none;
  max-width: unset;
}
.landing-title-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 90px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
}
.landing-title-text-green {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 90px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
  color: #45A15C;
}
.landing-header-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  line-height: 90%;
  color: #21242C;
}
.landing-reviews {
  border-radius: 4px;
  height: 36px;
  padding: 8px;
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: #EFEFEF;
}
.landing-small-info-text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}
.landing-phone-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
}
.landing-phone-text:hover {
  color: #45A15C;
}
.landing-phone-text-menu {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
  color: white;
  font-size: 16px;
}
.landing-phone-text-menu:hover {
  color: white;
}
.landing-email-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
  color: #45A15C;
}
.landing-email-text:hover {
  color: #45A15C;
}
.landing-email-text-menu {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
  color: #45A15C;
  color: white;
  font-size: 16px;
}
.landing-email-text-menu:hover {
  color: white;
}
.landing-popup {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 24px;
  padding: 40px;
}
.landing-popup-title {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.landing-popup-title-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  line-height: 100%;
  color: #21242C;
  align-self: flex-start;
}
.landing-popup-title-close {
  cursor: pointer;
}
.landing-popup-helper {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  color: #3D3F45;
}
.landing-popup-body {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 16px;
}
.landing-popup-footer-helper {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
  color: #676F7E;
}
.landing-popup-inputs {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.landing-popup-input {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.landing-input {
  color: #000000 !important;
  background-color: #ffffff !important;
  border-radius: 8px !important;
  font-size: 16px;
  font-weight: 400;
  height: 50px;
}
.landing-input input {
  border-radius: 8px 0px 0px 8px;
  background: #ffffff !important;
}
.landing-full-input input {
  border-radius: 8px;
}
.landing-input .dx-texteditor-buttons-container:last-child > .dx-button:last-child {
  margin: 0px 10px;
}
.landing-popup-input-error {
  font-family: PT Root UI;
  color: red;
  font-size: 14px;
  font-weight: 400;
  height: 18px;
}
.landing-popup-buttons {
  display: flex;
  align-items: center;
  gap: 16px;
  justify-content: space-between;
}
.landing-popup-button {
  height: 48px;
  align-self: start;
}
.landing-popup-label {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
  color: #ADB2BC;
}
.landing-tabs .dx-tabs-wrapper {
  display: flex;
  justify-content: space-between;
}
.landing-tabs .dx-item.dx-tab {
  padding: 30px;
  border-radius: 16px;
  background: #F6F5F4;
  border: 2px solid transparent;
  width: 32.5%;
}
.landing-tabs .dx-item.dx-tab.dx-state-hover {
  background: #D1F0D9;
}
.landing-tabs.dx-tabs .dx-inkripple {
  border-radius: 14px;
}
.landing-tabs .dx-item.dx-tab .dx-tab-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  line-height: 140%;
}
.landing-tabs .dx-item.dx-tab.dx-tab-selected {
  background: white;
  border: 2px solid rgba(33, 45, 69, 0.07);
}
.landing-tabs .dx-item.dx-tab.dx-tab-selected .dx-tab-text {
  color: #21242C;
}
.landing-tabs-container {
  display: flex;
  border-radius: 16px;
  width: 100%;
  background: #F6F5F4;
}
.landing-tabs-container-first-half {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-right: 80px;
  justify-content: center;
  width: 50%;
}
.landing-tabs-container-second-half {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-right: 80px;
  justify-content: center;
  width: 50%;
  padding-right: 0px;
  padding-left: 80px;
}
.landing-tabs-container-left {
  padding-left: 80px;
  padding-right: 0px;
}
.landing-tabs-container-right {
  padding-left: 0px;
  padding-right: 80px;
}
.landing-tabs-container img {
  width: 60%;
}
.landing-video-container {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.landing-video-box {
  border-radius: 16px;
  width: 50%;
  height: 50%;
  border: 6px solid transparent;
  display: flex;
}
.landing-black-container {
  display: flex;
  border-radius: 16px;
  width: 100%;
  background: #F6F5F4;
  background: linear-gradient(84deg, #22262F -5.68%, #444852 114.5%);
}
.landing-black-request {
  padding: 40px;
  flex-direction: column;
  gap: 24px;
  height: auto;
}
.landing-black-request-main {
  display: flex;
  justify-content: space-between;
  width: inherit;
  align-items: flex-start;
}
.landing-black-request-main-half {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 50%;
}
.landing-multiview .dx-multiview-wrapper {
  border-radius: 16px;
}
.landing-tabs-main-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 24px;
  line-height: 140%;
  color: #3D3F45;
}
.landing-tabs-main-header-h1-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 24px;
  line-height: 140%;
  color: #3D3F45;
  font-size: 64px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
}
.landing-tabs-main-header-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 24px;
  line-height: 140%;
  color: #3D3F45;
  font-size: 64px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
  font-size: 48px;
}
.landing-fade-block-main {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border-radius: 16px;
  background: #F6F5F4;
  padding: 30px;
}
.landing-fade-block-horizontal-main {
  width: 600px;
  height: 100%;
  margin: 0px 8px;
  cursor: grab;
}
.landing-fade-block-horizontal-main:active {
  cursor: grabbing;
}
.landing-fade-block-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  color: #21242C;
}
.landing-fade-block-text-small {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 18px;
  line-height: 130%;
  color: #3D3F45;
}
.landing-review-header-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  line-height: 90%;
  color: #21242C;
}
.landing-review-main-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  line-height: 130%;
  color: #3D3F45;
}
.landing-review-small-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  line-height: 130%;
  color: #ADB2BC;
}
.landing-review-null-block {
  padding: 0px;
  background: white;
}
.landing-avatar-review {
  width: 64px;
  height: 64px;
  border-radius: 128px;
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  font-size: 36px;
  font-weight: 700;
  line-height: 32px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}
.landing-fade-review-header {
  display: flex;
  align-items: center;
  gap: 20px;
}
.landing-review-info-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: calc(100% - 60px);
  padding-top: 24px;
}
.landing-review-info-text a {
  font-size: 18px;
  line-height: 140%;
  font-weight: 500;
  color: #1D8737;
}
.landing-review-info-text a:visited {
  color: #1D8737;
}
.landing-half-block-main {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border-radius: 16px;
  background: #F6F5F4;
  padding: 30px;
  justify-content: space-between;
  padding: 40px;
  width: 49%;
}
.landing-black-request-inputs {
  display: flex;
  gap: 16px;
}
.landing-black-request-inputs .dx-textbox,
.landing-black-request-inputs .dx-button {
  width: 250px;
}
.landing-black-request-inputs .dx-textbox input {
  border-radius: 8px;
  background-color: white;
}
.landing-header-block-right .md-menu {
  display: none;
}
.landing-button-a .dx-button-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
.landing-button-a.dx-button-has-icon.dx-button-has-text .dx-button-content {
  padding: 8px 20px;
}
.landing-tools-item {
  flex: 1;
}
#landing-popup-login-button,
#landing-popup-change-password-button {
  width: 50%;
}
#try-button {
  height: 60px;
  width: 270px;
}
#try-button .dx-button-text {
  font-size: 20px;
}
#login-button-additional {
  display: none;
}
#try-button-additional {
  width: 225px;
}
#mobile-slider-slick .slick-track {
  height: 100%;
}
#mobile-slider-slick-first {
  display: none;
  width: 100%;
  height: auto;
  gap: 16px;
}
#mobile-slider-slick-first .slick-track {
  height: 100%;
}
.landing-shading-block-left {
  height: 600px;
  width: 80px;
  position: absolute;
  left: 0px;
  z-index: 1499;
  transform: rotate(-180deg);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFF 79%);
}
.landing-shading-block-right {
  height: 600px;
  width: 80px;
  position: absolute;
  right: 0px;
  z-index: 1499;
  transform: rotate(-180deg);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFF 79%);
}
#landing-row-contacts .landing-tabs-container {
  padding: 40px;
}
.landing-tab-img {
  display: flex;
}
.landing-tab-middle-img {
  display: none;
}
.landing-tab-mobile-img {
  display: none;
}
.landing-close-menu-icon::after {
  color: white;
}
.landing-hidden-menu-item {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  line-height: 100%;
  font-weight: 700;
}
.landing-menu-buttons .common-button .dx-button-text {
  color: white;
  font-size: 20px;
  height: 20px;
  font-weight: 700;
}
.landing-menu-buttons .common-button .dx-button-content {
  height: 20px;
  align-items: center;
}
.landing-menu-buttons {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.landing-menu-buttons .dx-button-has-icon.dx-button-has-text .dx-button-content {
  padding: 0px;
}
.landing-menu-buttons .icon-white {
  opacity: 0.5;
}
.landing-menu-login-buttons {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 24px;
}
.landing-menu-login-buttons .dx-button {
  width: 100%;
  height: 48px;
}
.landing-href-small-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  font-size: 14px;
  opacity: 0.5;
  margin-bottom: 4px;
}
#try-button-menu {
  background: white;
}
#try-button-menu .dx-button-content {
  padding: 0px 10px;
}
#try-button-menu .dx-button-text {
  color: #21242C;
}
.landing-menu-popup-wrapper.dx-overlay-wrapper:not(.dx-dropdownbutton-popup-wrapper) > .dx-overlay-content:not(.dx-loadpanel-content) {
  border-radius: 0px !important;
}
.landing-menu-contacts {
  display: flex;
  justify-content: space-between;
  margin: 24px 0px;
}
.landing-footer-text {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  padding-bottom: 16px;
  color: #676F7E;
}
#landing-row-reviews-blocks {
  display: flex;
  width: 100%;
  height: 600px;
}
#landing-black-first-img {
  display: flex;
}
#landing-black-first-img-1024 {
  display: none;
}
.landing-tools-block {
  gap: 16px;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: stretch;
}
#mobile-slider-slick-first .landing-tabs-container {
  margin: 0px 8px;
  height: 590px;
}
.landing-menu-main-class {
  width: 100%;
  height: 100%;
  background: #45A15C;
  color: white;
  padding: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (min-width: 1025px) and (max-width: 1517px) {
  .landing-body-block {
    padding-top: 80px;
  }
  .landing-header-menu-left-full {
    display: none;
  }
  .landing-header-menu-left-small {
    display: flex;
  }
}
@media (min-width: 1281px) and (max-width: 1440px) {
  .landing-body-row {
    min-width: auto;
    width: 100%;
    padding: 0px 40px;
  }
  .landing-header-block {
    padding: 12px 0px;
  }
  .landing-header-menu-item {
    padding: 8px 16px;
  }
  .landing-button-a.dx-button-has-icon.dx-button-has-text .dx-button-content {
    padding: 8px 16px;
  }
}
@media (min-width: 1025px) and (max-width: 1280px) {
  .landing-body-row {
    min-width: 944px;
    width: 944px;
  }
  .landing-header-block {
    padding: 8px 0px;
  }
  .landing-header-phone-block {
    display: none;
  }
  .landing-header-menu-item {
    padding: 8px 12px;
  }
  .landing-button-a.dx-button-has-icon.dx-button-has-text .dx-button-content {
    padding: 8px 12px;
  }
  #landing-row-reviews-blocks {
    height: 450px;
  }
  .landing-row-h1-margin {
    margin-bottom: 120px;
  }
  .landing-row-h2-margin {
    margin-bottom: 80px;
  }
  #try-button {
    width: 225px;
  }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .landing-body-block {
    padding-top: 40px;
  }
  .landing-header-block {
    padding: 16px 0px;
  }
  .landing-header-menu-left {
    display: none;
  }
  .landing-header-phone-block {
    display: none;
  }
  .landing-header-block-right .md-menu {
    display: flex;
  }
  #login-button {
    display: none;
  }
  #login-button-additional {
    display: flex;
    width: 90px;
    order: 1;
  }
  #landing-black-first-img {
    display: none;
  }
  #landing-black-first-img-1024 {
    display: flex;
  }
  #landing-row-contacts .landing-tabs-container {
    flex-direction: column;
    gap: 24px;
  }
  .landing-hidden-menu-item {
    font-size: 48px;
    line-height: 90%;
  }
  .landing-menu-buttons .common-button .dx-button-text {
    font-size: 48px;
    height: 48px;
    line-height: 75%;
  }
  .landing-menu-buttons .common-button .dx-button-content {
    height: 48px;
    align-items: center;
  }
  .landing-menu-login-buttons {
    flex-direction: row;
  }
  .landing-menu-login-buttons .dx-button {
    width: 49%;
    height: 64px;
  }
  .landing-menu-login-buttons #login-button-menu {
    order: 1;
  }
  .landing-menu-login-buttons .dx-button-text {
    font-size: 32px;
    line-height: 100%;
  }
  .landing-menu-contacts {
    flex-direction: row;
    margin: 48px 0px 64px;
  }
  .landing-tabs-main-header-h1-text {
    font-size: 48px;
  }
  #try-button {
    width: 225px;
  }
  .landing-fade-block-text-small {
    font-size: 16px;
    line-height: 140%;
  }
  .landing-tools-item {
    padding: 20px;
  }
  .landing-multiview .landing-tabs-container-first-half {
    padding: 0px 40px;
  }
  .landing-href-small-text {
    font-size: 24px;
    line-height: 140%;
  }
  .landing-phone-text-menu,
  .landing-email-text-menu {
    font-size: 32px;
    line-height: 90%;
  }
  .landing-tab-img {
    display: none;
  }
  .landing-tab-middle-img {
    display: flex;
  }
  .landing-tab-mobile-img {
    display: none;
  }
  .landing-menu-main-class {
    padding: 40px;
  }
  .landing-avatar-review {
    width: 48px;
    height: 48px;
    font-size: 24px;
    line-height: 24px;
  }
  .landing-fade-review-header {
    gap: 12px;
  }
  .landing-fade-block-horizontal-main {
    padding: 20px;
  }
  .landing-row-h1-margin {
    margin-bottom: 120px;
  }
  .landing-row-h2-margin {
    margin-bottom: 80px;
  }
  .landing-video-box {
    border: 5px solid transparent;
  }
}
@media (min-width: 641px) and (max-width: 1280px) {
  .landing-tabs .dx-item.dx-tab {
    padding: 20px;
  }
  .landing-tabs .dx-item.dx-tab .dx-tab-text {
    font-family: 'PT Root UI';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    line-height: 130%;
  }
  .landing-tabs-main-header-text {
    font-size: 32px;
    line-height: 90%;
  }
  .landing-tabs-main-text {
    font-size: 18px;
  }
  .landing-title-text,
  .landing-title-text-green {
    font-size: 60px;
  }
  #try-button {
    height: 48px;
  }
  #try-button .dx-button-text {
    font-size: 16px;
  }
  .landing-body-row {
    min-width: auto;
    width: 100%;
    padding: 0px 40px;
  }
  .landing-tabs-container-left {
    padding-left: 40px;
    padding-right: 0px;
  }
  .landing-tabs-container-right {
    padding: 0px 40px;
  }
  .landing-avatar-review {
    font-size: 24px;
    height: 48px;
    width: 48px;
  }
  .landing-review-header-text {
    font-size: 16px;
  }
  .landing-review-small-text {
    font-size: 12px;
  }
  .landing-review-main-text {
    font-size: 16px;
    line-height: 140%;
  }
  .landing-review-info-text a {
    font-size: 14px;
  }
  .landing-fade-block-horizontal-main {
    width: 400px;
  }
}
@media (min-width: 640px) and (max-width: 760px) {
  .landing-black-container {
    padding: 40px;
  }
}
@media (min-width: 360px) and (max-width: 640px) {
  .landing-body-block {
    padding-top: 40px;
  }
  .landing-header-block {
    padding: 20px 0px 16px;
  }
  .landing-header-menu {
    display: none;
  }
  .landing-header-block-right .md-menu {
    display: flex;
  }
  .landing-header-phone-block {
    display: none;
  }
  #login-button {
    display: none;
  }
  #landing-row-contacts .landing-tabs-container {
    flex-direction: column;
    gap: 24px;
  }
  .landing-body-row {
    min-width: auto;
    width: 100%;
    padding: 0px 16px;
  }
  .landing-title-text,
  .landing-title-text-green {
    font-size: 32px;
  }
  .landing-header-text {
    font-size: 18px;
  }
  #try-button {
    height: 48px;
    width: 100%;
  }
  #try-button .dx-button-text {
    font-size: 16px;
  }
  #login-button-additional {
    display: flex;
    width: 100%;
  }
  .landing-tabs {
    display: none;
  }
  .landing-tabs-main-header-h1-text {
    font-size: 32px;
  }
  .landing-tabs-main-header-text {
    font-size: 24px;
    line-height: 100%;
  }
  .landing-tabs-main-text {
    font-size: 16px;
  }
  .landing-popup-wrapper,
  .landing-menu-popup-wrapper {
    border-radius: 0px;
  }
  .landing-popup-wrapper.dx-overlay-wrapper:not(.dx-dropdownbutton-popup-wrapper) > .dx-overlay-content:not(.dx-loadpanel-content) {
    border-radius: 16px 16px 0px 0px !important;
  }
  #change-password-button,
  #need-call-button,
  #landing-popup-login-button,
  #landing-popup-change-password-button {
    width: 100%;
  }
  .landing-popup-buttons {
    flex-direction: column;
  }
  .landing-popup {
    padding: 32px 24px 60px;
  }
  #mobile-slider-slick-first-div {
    padding: 0px;
  }
  #landing-row-reviews-blocks {
    height: 650px;
  }
  .landing-review-header-text {
    font-size: 16px;
  }
  .landing-review-small-text {
    font-size: 12px;
  }
  .landing-review-main-text {
    font-size: 16px;
    line-height: 140%;
  }
  .landing-review-info-text a {
    font-size: 14px;
  }
  #landing-row-contacts .landing-tabs-container {
    padding: 24px 16px;
  }
  .landing-tab-img {
    display: none;
  }
  .landing-tab-mobile-img {
    display: none;
  }
  .landing-tab-mobile-img {
    display: flex;
  }
  .landing-fade-block-text {
    font-size: 20px;
    line-height: 100%;
  }
  .landing-fade-block-text-small {
    font-size: 16px;
    line-height: 140%;
  }
  .landing-tools-item {
    padding: 16px;
  }
  .landing-multiview .landing-tabs-container-first-half {
    padding: 0px 20px;
  }
  #try-button-additional {
    width: 100%;
  }
  .landing-black-request-inputs .dx-button {
    width: 100%;
  }
  .landing-black-container,
  .landing-half-block-main {
    padding: 24px 20px 20px;
  }
  .landing-tools-block {
    gap: 8px;
  }
  .landing-menu-contacts {
    flex-direction: column;
    gap: 16px;
  }
  .landing-multiview {
    display: none;
  }
  #mobile-slider-slick-first {
    display: flex;
  }
  #mobile-slider-slick-first .landing-tabs-container-first-half {
    padding: 20px;
  }
  .landing-avatar-review {
    width: 48px;
    height: 48px;
    font-size: 24px;
    line-height: 24px;
  }
  .landing-fade-review-header {
    gap: 12px;
  }
  .landing-fade-block-horizontal-main {
    padding: 20px;
  }
  .landing-row-h1-margin {
    margin-bottom: 80px;
  }
  .landing-row-h2-margin {
    margin-bottom: 80px;
  }
  .landing-body-row-rating {
    gap: 16px;
  }
  .landing-body-row-rating .landing-header-text {
    order: 1;
  }
  .landing-video-box {
    border: 4px solid transparent;
  }
}
@media (min-width: 360px) and (max-width: 900px) {
  .landing-tabs-container {
    flex-direction: column;
  }
  .landing-tabs-container-first-half,
  .landing-tabs-container-second-half,
  .landing-tabs-container .landing-video-container,
  .landing-tabs-container img,
  .landing-black-request-main-half,
  .landing-half-block-main {
    width: 100%;
  }
  .landing-tabs-container-first-half,
  .landing-tabs-container-second-half {
    padding-left: 0px;
    padding-right: 0px;
  }
  .landing-multiview .landing-tabs-container-first-half {
    padding: 40px 40px 0px;
  }
  #landing-black-first-img,
  #landing-black-first-img-1024 {
    display: none;
  }
  #landing-request-logo {
    display: none;
  }
  .landing-tools-item {
    flex-basis: 45%;
  }
  .landing-black-request-inputs {
    flex-direction: column;
  }
  .landing-black-request-inputs .dx-textbox {
    width: 100%;
  }
  #landing-tabs-container-text-1,
  #landing-tabs-container-text-3,
  #landing-tabs-container-text-5 {
    order: 1;
  }
  #landing-tabs-container-1,
  #landing-tabs-container-2,
  #landing-tabs-container-3,
  #landing-tabs-container-4,
  #landing-tabs-container-5 {
    gap: 32px;
  }
}
.landing-error-block {
  display: flex;
  width: 588px;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.landing-error-block-main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  align-self: stretch;
}
.landing-error-block-main-back {
  display: flex;
  width: 588px;
  padding: 24px 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-default, rgba(33, 45, 69, 0.07));
  background: var(--background-white-main, #FFF);
}
.landing-error-block-main-text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
  align-items: center;
}
.landing-error-block-header {
  color: var(--text-default, #21242C);
  text-align: center;
  font-family: "PT Root UI";
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 90%;
}
.landing-error-block-text {
  color: var(--text-weak, #676F7E);
  text-align: center;
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
.landing-error-block-helper {
  display: flex;
  align-items: center;
  gap: 8px;
  color: var(--text-weak, #676F7E);
  text-align: center;
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
.landing-error-block-t {
  color: var(--text-default, #21242C);
  text-align: center;
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
}
.landing-footer-block-phone {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.landing-error-steps {
  display: flex;
  padding: 0 12px;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  align-self: stretch;
}
.landing-error-block-step {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
}
.landing-error-block-step-title {
  color: var(--text-default, #21242C);
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
.landing-error-block-step-text {
  color: var(--text-default, #21242C);
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  text-align: start;
}
.landing-error-block-main-settings {
  font-family: 'PT Root UI';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: var(--text-callout, #3D3F45);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 20px;
  align-self: stretch;
}
